gnome-desktop (51~alpha-4+droidian0+git20260815122647.912cd74.next.production) trixie; urgency=medium

  [ Eugenio Paolantonio (g7) ]
  * Merge tag 'debian/51_alpha-4' into droidian
  * [packaging] Force build-dep on locales-all

  [ Jeremy Bícha ]
  * New upstream version 44.4
  * Update upstream source from tag 'upstream/44.4'
  * New upstream release
  * Remove obsolete Rules-Requires-Root: no field
  * releasing package gnome-desktop version 44.4-1
  * Cherry-pick patch to stop buildling libgnome-rr
  * debian/libgnome-desktop-3-20t64.symbols: Remove the gnome_rr symbols
  * Update architectures where seccomp is not available
  * Update Standards Version to 4.7.4
  * releasing package gnome-desktop version 44.5-2
  * Update upstream source from tag 'upstream/51_alpha'
  * New upstream release
  * Opt into Salsa CI
  * Update debhelper compat to 14
  * Run wrap-and-sort -ast
  * Adjust symbols version for Debian
  * Add temporary lintian override for gir packages with dh compat 14
  * Update debian/copyright
  * Run wrap-and-sort -bast
  * releasing package gnome-desktop version 51~alpha-1
  * Update debian/watch to Version: 5
  * Watch for alpha releases
  * Revert "Add temporary lintian override for gir packages with dh compat 14"
  * debian/copyright: Add translator authors per DFSG review
  * releasing package gnome-desktop version 51~alpha-2
  * Fix hurd build
  * releasing package gnome-desktop version 51~alpha-3
  * Add patch to try to fix the Hurd build
  * releasing package gnome-desktop version 51~alpha-4

  [ Alessandro Astone ]
  * New upstream version 51~alpha
  * debian: Drop packaging for the gnome-rr library
  * d/p: Drop patches applied upstream
  * debian: Bump libgnome-desktop-3 SONAME
  * d/libgnome-bg-4-2t64.symbols: Add new symbol
  * d/symbols: Add missing Build-Depends-Package

  [ Marco Trevisan (Treviño) ]
  * tests/languages: Plug leaks for pleasing CI
  * gnome-languages: Do not leak the directory entries
  * build/ci: Enable (some) tests again
  * gnome-bg-slide-show: Chain-up the finalize method
  * gnome-bg-crossfade: Chain-up the parent class finalizer
  * tests: Run bg-slide-show test locally too
  * tests: Run the bg-slide-show test with libgnome-bg too
  * gnome-bg: Add finish() API to slide show async loading
  * build: Be more restrictive on introspection warnings
  * tests/bg-slide-show: Mute a compiler warning on chdir
  * gnome-desktop-thumbnail-script: Free template on error
  * gnome-desktop-thumbnail-script: Improve the error handling on g_mkdtemp
  * build: Set the base symbol map file as link dependency
  * base-symbols: Mark gnome_desktop_thumbnail_script_exec as local
  * check-abi: Check the ABI changes in both libraries
  * build: Bump the ABI version number
  * ci: Bump ABI break version
  * build: Use the symbol file for legacy library too
  * ci: Bump ABI break version
  * d/p: Add upstream patches including memory and tests fixes
  * d/p: Hide private symbols from public libraries
  * d/libgnome-desktop-*.symbols: Drop a private symbol that leaked into API
  * Update changelog
  * Upload to unstable
  * tests/languages: Plug leaks for pleasing CI
  * gnome-languages: Do not leak the directory entries
  * build/ci: Enable (some) tests again
  * gnome-bg-slide-show: Chain-up the finalize method
  * gnome-bg-crossfade: Chain-up the parent class finalizer
  * tests: Run bg-slide-show test locally too
  * tests: Run the bg-slide-show test with libgnome-bg too
  * tests/bg-slide-show: Mute a compiler warning on chdir
  * gnome-desktop-thumbnail-script: Free template on error
  * gnome-desktop-thumbnail-script: Improve the error handling on g_mkdtemp
  * build: Set the base symbol map file as link dependency
  * check-abi: Check the ABI changes in both libraries
  * ci: Bump ABI break version
  * base-symbols: Mark gnome_desktop_thumbnail_script_exec as local
  * build: Use the symbol file for legacy library too
  * ci: Bump ABI break version
  * 44.5
  * New upstream version 44.5
  * Update upstream source from tag 'upstream/44.5'
  * New upstream release
  * d/p: Refresh
  * Update changelog
  * Upload to unstable
  * build: Ignore ABI version for new libraries
  * ci: Bump ABI break version
  * ci/check-abi: Compare ABIs also in GNOME bg
  * ci: Check ABI breaks on sub-libraries using different SHAs
  * build: Use different version definition for gnome-bg
  * gnome-qr: Use a symbol map file to export symbols
  * subprojects/qrcodegen: Pin the library version
  * subprojects/qrcodegen: Move meson overlays to the proper folders
  * subprojects/qrcodegen: Run upstream tests
  * gnome-qr: Always use spaces for indentation
  * gnome-qr: Mark the out_size as optional
  * gnome-qr: Clarify the input and output size values
  * gnome-qr: Docs cleanups
  * gnome-qr: Use the same pre-conditions in the sync and async versions
  * gnome-qr: Do not create unnecessarily big array
  * gnome-qr: Do not access to potentially temporary data
  * gnome-qr: Accept a 0-sized qr-code
  * tests: Add basic qr-code tests
  * gnome-qr: Ensure that the final size is at least the requested one
  * gnome-qr: Add introspection support
  * gnome-qr: Update license to GPL-3+
  * gnome-qr: Register enums as gtype enumeration values
  * ci: Compare ABI on gnome-qr
  * gnome-qr: Uniform description for requested size
  * gnome-qr-gtk: Add a native gtk widget to show QR Codes
  * ci: Check ABI changes on qr-gtk library
  * build: Bump gtk4 requirements to 4.10
  * gnome-qr-gtk: Use native Gtk recoloring to color the qr code
  * gnome-qr-gtk: Use a simpler RGB texture as qr code texture
  * gnome-qr: Simplify the color for pixel format check
  * gnome-qr: Add definition for transparent color
  * gnome-qr: Add simpler pixel formats such as A8 and G8
  * ci: Bump ABI break for QR code
  * gnome-qr-gtk: Use just a simple grayscale texture
  * subprojects/qrcodegen: Only distribute C files
  * d/copyright: Ad qrcodegen subproject license
  * debian: Add Packages for gnome-qr-4 and gnome-qr-gtk-4 libraries
  * d/tests: Add autopkgtest for libgnome-qr-4
  * d/tests: Add autopkgtest for libgnome-qr-gtk-4

  [ Matthias Clasen ]
  * 44.4
  * 51.alpha
  * Add details to the NEWS
  * Try to fix ci build

  [ Jose Riha ]
  * Update Slovak translation
  * Update Slovak translation

  [ Artur S0 ]
  * Update Russian translation
  * Update Russian translation

  [ Baxrom Raxmatov ]
  * Update Uzbek (Latin) translation

  [ Khalid Abu Shawarib ]
  * thumbnail: Fix pixbuf leak
  * build: Fix no introspection build
  * thumbnail: Fix pixbuf leak
  * build: Fix no introspection build
  * qr: Make QR code an optional feature

  [ Abduqadir Abliz ]
  * Update Uighur translation
  * Update Uighur translation

  [ Марко Костић ]
  * Update Serbian translation
  * Add Serbian translation

  [ Alexander Alexandrov Shopov ]
  * Update Bulgarian translation

  [ Juliano de Souza Camargo ]
  * Update Brazilian Portuguese translation

  [ Daniel Rusek ]
  * Update Czech translation

  [ Christian Kirbach ]
  * Update German translation

  [ Victor Dargallo ]
  * Update Catalan translation
  * Update Catalan translation

  [ Flynn Peck ]
  * Add Cornish translation
  * Update Cornish translation

  [ Julien Humbert ]
  * Update French translation

  [ Hugo Carvalho ]
  * Update Portuguese translation

  [ hoek ]
  * Update Polish translation

  [ Yuri Chornoivan ]
  * Update Ukrainian translation

  [ Quentin PAGÈS ]
  * Update Occitan translation

  [ Baurzhan Muftakhidinov ]
  * Add Kazakh translation
  * Add Kazakh translation
  * Add Kazakh translation
  * Update Kazakh translation

  [ Antonio Marin ]
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation

  [ Ekaterine Papava ]
  * Update Georgian translation

  [ luming zh ]
  * Update Chinese (China) translation

  [ Arecsu ]
  * thumbnail: Fix overly broad path check in can_thumbnail

  [ Aurimas Aurimas Černius ]
  * Update Lithuanian translation

  [ Martin ]
  * Update Slovenian translation
  * Update Slovenian translation

  [ Emin Tufan Çetin ]
  * Update Turkish translation

  [ Joan Torres Lopez ]
  * ci: Use meson commands instead of ninja
  * meson: Add QR-Code-generator as a subproject
  * Introduce gnome-qr library
  * gnome-qr: Make pixel_out_size mandatory
  * tests/qr-code: Add missing pixel_size assertions
  * tests/qr-code: Add test to validate pixel_size_out
  * gnome-qr: Add missing -4 suffix to library name
  * ci: Include subprojects sources in release tarballs

  [ Zander Brown ]
  * thumbnail: support %m expansion
  * thumbnail: support %m expansion

  [ Jordan Petridis ]
  * meson: Replace source_root with project_source_root
  * meson: Remove unused variable
  * ci: Remove tarball-artifact-path from release-service component
  * ci: Do not run tests with the gnomeos-basic-component
  * Prepare 44.2
  * Post release version bump
  * ci: Do not create public-dist directory before cp
  * Prepare 44.3
  * Post-release version bump
  * ci: Add basic-deploy-docs component for API reference
  * README: Add a link to the generated API reference
  * README: Add a link to the generated API reference

  [ Антон Афонин ]
  * Update Russian translation

  [ Julia Dronova ]
  * Update Russian translation

  [ Bjørn Mørkedal ]
  * Update Norwegian Nynorsk translation
  * Update Norwegian Nynorsk translation

  [ Kjartan Maraas ]
  * Update Norwegian Bokmål translation

  [ Piotr Drąg ]
  * Update POTFILES.in and POTFILES.skip

  [ Jonas Ådahl ]
  * Remove libgnome-rr
  * Updated hash for the last ABI break

  [ Michael Catanzaro ]
  * Remove obsolete warning about restricted issue tracker
  * thumbnail-script: update seccomp filters from flatpak-run.c

  [ Милош Поповић ]
  * Update Serbian (Latin) translation

  [ Sabri Ünal ]
  * Update Turkish translation
  * Update Turkish translation

  [ Simon McVittie ]
  * New upstream version 44.3
  * Update upstream source from tag 'upstream/44.3'
  * New upstream release
  * d/changelog: Summarize upstream changes
  * Drop patch, applied upstream
  * Refresh remaining patches
  * Update changelog
  * d/copyright: Remove details of tests/wallclock-reftest, no longer included
  * Release to experimental
  * d/patches: Revert default IM for zh_HK to ibus-table-cangjie5 for now
  * Release to experimental
  * Release to unstable
  * Standards-Version: 4.7.2 (no changes required)
  * Build-depend on gir1.2-*-dev and gobject-introspection
  * Explicitly Build-Depend on required gir1.2-*-dev packages
  * Release to unstable

  [ Sophie Herold ]
  * thumbnail: Support documented TryExec key
  * thumbnail: Use autofree to make function consitent
  * thumbnail: Log invalid thumbnailer file path
  * thumbnail: Fix wrong use of g_autofree

  [ Ali Galal ]
  * Update Arabic translation

  [ Florian Müllner ]
  * wall-clock: Stop using ratio character for time

  [ Ramal Rəhimov ]
  * Update Azerbaijani translation

  [ Takayuki KUSANO ]
  * Update Japanese translation

  [ Peter Eisenmann ]
  * i18n: Fix broken po files
  * build: Fix introspection-less build

  [ Mathieu Bridon ]
  * Update file default-input-sources.h

  [ Adrian Vovk ]
  * tests: Drop wallclock-reftest

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 15 Aug 2026 14:26:47 +0200

gnome-desktop (44.1-2+droidian0) next; urgency=medium

  [ Cédric Bellegarde ]
  * thumbnail-script: Remove --proc bwrap option
  * build: Add circleci config

  [ Efstathios Iosifidis ]
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation

  [ Baxrom Raxmatov ]
  * Update Uzbek (Latin) translation

  [ Ali Galal ]
  * Update Arabic translation

  [ Iverson Briones ]
  * Add Filipino translation

  [ Jonathan Blandford ]
  * Initialize loc to 0

  [ Jordan Petridis ]
  * Prepare for 3.34.2
  * Prepare 3.35.3
  * Prepare 3.37.1
  * 3.36.3
  * Real 3.36.3 commit
  * 40.alpha
  * Revert "Use xlocale.h - fixes build on MacOS (possibly also FreeBSD)"
  * Revert "*.utf8 are not valid locale names on NetBSD"
  * Revert "Replace usage of non-portable `uselocale` with locale-dependent functions"
  * Prepare 41.alpha
  * ci: update to f35 and build gtk4
  * 42.alpha
  * 42.alpha.1
  * 42.2
  * 43.alpha
  * ci: Move global things into the fedora job
  * ci: Fix artifacts
  * ci: Use the release-service component
  * ci: Export junit report
  * ci: Add gnomeos-basic-ci component
  * ci: Declare an empty needs for the fedora job
  * ci: Add default-rules template
  * ci: Remove dnf workwaround

  [ Emilio Sepúlveda ]
  * Add Interlingua translation

  [ Simon McVittie ]
  * Add Breaks on gnome-shell, libmutter built with libgnome-desktop-3-12
  * Clarify changelog
  * Close #890809 in changelog
  * Add patches from Sam Morris to fix various memory leaks
  * 3.28.2-2
  * New upstream version 3.29.91
  * Update upstream source from tag 'upstream/3.29.91'
  * New upstream release
  * Remove empty patch series
  * Don't install commit-level ChangeLog in packages
  * Wrap all dependencies (wrap-and-sort -a)
  * Standards-Version: 4.2.0 (no further changes)
  * Set Rules-Requires-Root to no
  * Merge remote-tracking branch 'origin/upstream/latest' into upstream/latest
  * 3.29.91-1
  * New upstream version 3.30.2
  * Update upstream source from tag 'upstream/3.30.2'
  * New upstream release
  * Standards-Version: 4.2.1 (no further changes)
  * 3.30.2-1
  * Enable installed-tests
  * d/copyright: Update to reflect the presence of GPL-2+ code
  * Release to unstable
  * Upload to unstable (starts transition: #954422)
  * Tighten dependencies on gnome-desktop3-data
  * Standards-Version: 4.5.0 (no changes required)
  * Release to unstable
  * Generate required locales before running tests
  * tests: Don't run at build-time
  * tests: Don't run at build-time
  * d/p/riscv64_seccomp.patch: Add metadata
  * Fix FTBFS by not running tests at build-time
  * Update changelog
  * Release to unstable
  * Add proposed patch to give thumbnailers access to /etc/alternatives
  * Generate ja_JP locale for tests
  * d/tests/installed-tests: Fix path to test installation directory
  * d/tests/installed-tests: Don't spuriously succeed if no tests are found
  * thumbnail: Mount /etc/alternatives if it exists
  * Update changelog
  * d/tests: Disable AT-SPI
  * Mark patch as applied upstream
  * Add patch to fix seccomp filter on s390x
  * Release to experimental
  * d/watch: Watch for development versions
  * New upstream version 3.37.91
  * Update upstream source from tag 'upstream/3.37.91'
  * New upstream release
  * Drop patches for #943434 and #964541, applied upstream
  * Release to experimental
  * New upstream version 3.38.0
  * Update upstream source from tag 'upstream/3.38.0'
  * New upstream release
  * Revert "d/watch: Watch for development versions"
  * Release to experimental
  * Update patch metadata
  * Add patch from upstream fixing a crash with malformed background XML
  * Release to unstable
  * run-with-locales: Use UTF-8 for *.utf8 locales
  * d/run-with-locales: Move to d/tests/
  * d/p/Update-Hebrew-translation.patch: Update Hebrew translation
  * Release to unstable
  * New upstream version 3.38.2
  * Update upstream source from tag 'upstream/3.38.2'
  * New upstream release
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev
  * Standards-Version: 4.5.1 (no changes required)
  * Backport support for user-specific XKB configuration
  * Release to unstable
  * New upstream version 3.38.3
  * Update upstream source from tag 'upstream/3.38.3'
  * New upstream release
  * Release to unstable
  * Improve patch metadata
  * Release to unstable
  * Release to unstable
  * Merge tag 'debian/3.38.5-3' into debian/master
  * Regenerate d/control
  * Build-depend on libgl-dev instead of transitional libgl1-mesa-dev
  * Update changelog
  * New upstream version 41.0
  * Update upstream source from tag 'upstream/41.0'
  * New upstream release
  * Add Lintian override for #970275
  * d/upstream/metadata: Add
  * Standards-Version: 4.6.0 (no changes required)
  * Don't make all installed-tests files executable
  * Make the library depend on iso-codes
  * Recommend locales | locales-all, and depend on them for the tests
  * Add patch to make locale APIs follow $LOCPATH
  * Release to unstable
  * New upstream version 41.1
  * Update upstream source from tag 'upstream/41.1'
  * New upstream release
  * d/rules: Fix spelling of desktop_docs Meson option
  * Release to unstable
  * New upstream version 41.2
  * Update upstream source from tag 'upstream/41.2'
  * New upstream release
  * Refresh patch
  * Release to unstable
  * Remove compatibility with pre-bullseye packaging of libgdk-pixbuf
  * d/control.in: Improve package descriptions
  * Package each shared library separately
  * Move manual tests into gnome-desktop-3-tests
  * Use correct version in libgtk-4-dev dependencies
  * Adjust Description to avoid duplicate short descriptions
  * Move the API documentation to its own package
  * Add symlinks to make HTML documentation visible in /usr/share/doc
  * Add a doc-base file for the API reference
  * d/copyright: Update
  * Update changelog
  * gir1.2-gnomedesktop-4.0 Breaks gnome-shell (<< 42~alpha)
  * Release to unstable
  * Require a dh-sequence-gnome that generates gnome:NextVersion correctly
  * Standards-Version: 4.6.1 (no changes required)
  * Release to unstable
  * d/control.in: Fix Vcs-Git and Vcs-Browser syntax
  * d/libgnome-desktop-doc.lintian-overrides: Remove unused override
  * Add patch changing the default input method for Japanese to mozc-jp
  * Add patch to fall back to ibus-anthy if ibus-mozc isn't available
  * Release to unstable
  * Merge tag 'debian/43.2-2' into debian/master
  * Update changelog
  * d/control: Stop generating from a template
  * Remove constraints unnecessary since bullseye (oldstable)
  * Update changelog
  * Add patch from upstream to improve performance of g-c-c Wallpaper panel
  * Remove Gunnar Hjalmarsson from Uploaders
  * d/upstream/metadata: Add Archive and Security-Contact
  * d/control: Add ${gir:Depends}, ${gir:Provides} to all -dev packages
  * d/tests: Use pkgconf in preference to pkg-config
  * d/control: Explicitly build-depend on pkgconf
  * d/tests: Rely on $AUTOPKGTEST_TMP
  * d/tests: Use a cross gcc and pkgconf if appropriate
  * Remove unused lintian overrides left over from the t64 transition
  * d/control: Wrap a long line
  * Remove transitional libgnome-desktop-3-dev-bin package
  * Use dpkg build API v1
  * Release to unstable

  [ Prasanta Hembram ]
  * Add Santali translation
  * Update Santali translation

  [ Aefgh Threenine ]
  * Update Thai translation
  * Update Thai translation

  [ Jeremy Bicha ]
  * Initial upstream branch
  * Update Vcs fields for conversion to git
  * New upstream version 3.26.2
  * Update upstream source from tag 'upstream/3.26.2'
  * Drop old files left over from svn conversion
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * releasing package gnome-desktop3 version 3.26.2-3
  * Exclude gnome-rr-debug from dh_missing --fail-missing to fix arch:all build
  * Update Vcs fields for migration to https://salsa.debian.org/
  * New upstream version 3.27.90
  * debian/watch: Watch for unstable releases
  * Update upstream source from tag 'upstream/3.26.2'
  * New upstream development release
  * Drop patch applied in new release
  * Bump minimum gsettings-desktop-schemas to 3.27.0
  * Rename library to match new soname
  * releasing package gnome-desktop3 version 3.27.90-1
  * New upstream version 3.27.92
  * Update upstream source from tag 'upstream/3.27.92'
  * New upstream release candidate
  * releasing package gnome-desktop3 version 3.27.92-1
  * New upstream version 3.28.0
  * Update upstream source from tag 'upstream/3.28.0'
  * New upstream release
  * releasing package gnome-desktop3 version 3.28.0-1
  * Revert "debian/watch: Watch for unstable releases"
  * New upstream version 3.28.1
  * Update upstream source from tag 'upstream/3.28.1'
  * New upstream release
  * Bump Standards-Version to 4.1.4
  * releasing package gnome-desktop3 version 3.28.1-1
  * New upstream version 3.28.2
  * Update upstream source from tag 'upstream/3.28.2'
  * New upstream release (LP: #1771242)
  * debian/source/lintian-overrides: Drop, obsolete
  * releasing package gnome-desktop3 version 3.28.2-1
  * Update debian/gbp.conf
  * debian/watch: Watch for unstable releases
  * New upstream version 3.29.90.1
  * Update upstream source from tag 'upstream/3.29.90.1'
  * New upstream release
  * Drop all patches: applied in new release
  * Drop obsolete Build-Depends on intltool
  * releasing package gnome-desktop3 version 3.29.90.1-1
  * Revert "debian/watch: Watch for unstable releases"
  * New upstream version 3.30.0
  * Update upstream source from tag 'upstream/3.30.0'
  * New upstream release
  * releasing package gnome-desktop3 version 3.30.0-1
  * New upstream version 3.30.1
  * Update upstream source from tag 'upstream/3.30.1'
  * New upstream release
  * debian/copyright: Remove obsolete lines
  * releasing package gnome-desktop3 version 3.30.1-1
  * Cherry-pick thumbnail-Handle-non-usrmerged-systems.patch
  * releasing package gnome-desktop3 version 3.30.2-2
  * Cherry-pick thumbnail-Fix-use-after-free-when-getting-a-preview-icon.patch:
  * releasing package gnome-desktop3 version 3.30.2-3
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0
  * releasing package gnome-desktop3 version 3.30.2-4
  * New upstream version 3.30.2.1
  * Update upstream source from tag 'upstream/3.30.2.1'
  * New upstream release
  * Drop all patches: applied in new release
  * releasing package gnome-desktop3 version 3.30.2.1-1
  * debian/watch: Watch for unstable releases
  * New upstream version 3.31.90
  * Update upstream source from tag 'upstream/3.31.90'
  * New upstream release
  * Build with meson
  * Use xvfb to run build tests
  * debian/libgnome-desktop-3-17.symbols: Add new symbols
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * releasing package gnome-desktop3 version 3.31.90-1
  * ci: Don't require gnome-common or intltool
  * Have libgnome-desktop-3-dev depend on iso-codes and libudev-dev:
  * Have libgnome-desktop-3-dev depend on libseccomp-dev too
  * Update debian/changelog
  * New upstream version 3.31.91
  * Update upstream source from tag 'upstream/3.31.91'
  * New upstream release
  * Add tests-unset-language-related-environment-variables.patch:
  * releasing package gnome-desktop3 version 3.31.91-1
  * tests: Use uselocale instead of setlocale
  * tests: unset language-related environment variables
  * New upstream version 3.32.0
  * Update upstream source from tag 'upstream/3.32.0'
  * New upstream release
  * Drop tests-unset-language-related-environment-variables.patch: Applied
  * releasing package gnome-desktop3 version 3.32.0-1
  * Bump gir1.2-gnomedesktop-3.0's Breaks against gnome-shell to << 3.34
  * Drop obsolete Breaks against libmutter-2-0
  * New upstream version 3.36.1
  * Update upstream source from tag 'upstream/3.36.1'
  * New upstream release
  * releasing package gnome-desktop3 version 3.36.1-1
  * debian/watch: Watch for stable releases
  * Update debian/changelog
  * debian/watch: Give up trying to exclude alpha releases
  * debian/watch: Watch for stable releases
  * New upstream version 40.4
  * Update upstream source from tag 'upstream/40.4'
  * New upstream release
  * debian/rules: Set translation domain for Ubuntu
  * releasing package gnome-desktop3 version 40.4-1
  * New upstream version 41.3
  * Update upstream source from tag 'upstream/41.3'
  * New upstream release
  * releasing package gnome-desktop3 version 41.3-1
  * Rename source package to gnome-desktop
  * New upstream version 42~alpha.1
  * Update upstream source from tag 'upstream/42_alpha.1'
  * New upstream release
  * Build-Depend on gtk4
  * Add new binary packages
  * Keep all the 4.0 gir packages together and add Provides
  * Drop unused Lintian override
  * debian/control.in: Drop obsolete libxml2-dev dependency
  * releasing package gnome-desktop version 42~alpha.1-1
  * New upstream version 42~beta
  * Update upstream source from tag 'upstream/42_beta'
  * New upstream release
  * debian/*symbols: Add new symbols
  * Add transitional libgnome-desktop-3-dev-bin package for smoother updates
  * releasing package gnome-desktop version 42~beta-1
  * New upstream version 42.0
  * Update upstream source from tag 'upstream/42.0'
  * New upstream release
  * releasing package gnome-desktop version 42.0-1
  * Update debian/watch
  * New upstream version 42.1
  * Update upstream source from tag 'upstream/42.1'
  * New upstream release
  * releasing package gnome-desktop version 42.1-1
  * releasing package gnome-desktop version 42.2-1
  * New upstream version 42.3
  * Update upstream source from tag 'upstream/42.3'
  * New upstream release
  * releasing package gnome-desktop version 42.3-1
  * New upstream version 43~alpha
  * Update upstream source from tag 'upstream/43_alpha'
  * New upstream release
  * debian/rules: Drop obsolete build options
  * Update library names to match soname bump
  * debian/*.symbols: Add new symbols
  * releasing package gnome-desktop version 43~alpha-1
  * Update debian/copyright
  * releasing package gnome-desktop version 43~alpha-2
  * releasing package gnome-desktop version 43~alpha-3
  * New upstream version 43~rc
  * Update upstream source from tag 'upstream/43_rc'
  * New upstream release
  * releasing package gnome-desktop version 43~rc-1
  * New upstream version 43
  * Update upstream source from tag 'upstream/43'
  * New upstream release
  * releasing package gnome-desktop version 43-1
  * New upstream version 43.1
  * Update upstream source from tag 'upstream/43.1'
  * New upstream release
  * Update lintian override info format in d/libgnome-desktop-doc.lintian-overrides on line 2.
  * Update debian/upstream/metadata
  * releasing package gnome-desktop version 43.1-1
  * 44.beta
  * New upstream version 44~beta
  * Update upstream source from tag 'upstream/44_beta'
  * New upstream release
  * releasing package gnome-desktop version 44~beta-1
  * Branch for bookworm
  * New upstream version 43.2
  * Update upstream source from tag 'upstream/43.2'
  * New upstream release
  * releasing package gnome-desktop version 43.2-1
  * New upstream version 44.0
  * Update upstream source from tag 'upstream/44.0'
  * New upstream release
  * releasing package gnome-desktop version 44.0-1
  * Update standards version to 4.6.2, no changes needed
  * releasing package gnome-desktop version 44.0-2
  * Temporarily revert changes since last upload
  * Revert "Temporarily revert changes since last upload"
  * releasing package gnome-desktop version 44.0-3
  * releasing package gnome-desktop version 44.0-4
  * Build-depend on dpkg-dev (>= 1.22.5)
  * releasing package gnome-desktop version 44.0-5
  * New upstream version 44.1
  * Update upstream source from tag 'upstream/44.1'
  * New upstream release
  * Refresh patches
  * Bump Standards Version to 4.7.0
  * releasing package gnome-desktop version 44.1-1

  [ Christian Hergert ]
  * gnome-bg: only parse XML files as slideshows

  [ Michael Catanzaro ]
  * Bump version to 3.27.90
  * Add NEWS for release
  * Prepare 3.29.1
  * Sabotage AX_IS_RELEASE
  * Prepare 3.29.3
  * Merge branch 'wip/fmuellner/no-padding' into 'master'
  * Prepare 3.29.91
  * doap: Replace Colin Walters with GNOME Release Team
  * Prepare 3.30.1
  * Make myself the maintainer temporarily
  * Revert "Make myself the maintainer temporarily"
  * Prepare release 3.31.2
  * Add CONTRIBUTING.md to discourage bug reports
  * Prepare 3.30.2.1
  * meson_options: Fix typo
  * Prepare 3.31.90
  * tests: Further improve uselocale useage
  * tests: Convert second wall clock test to uselocale
  * gnome-languages: Use uselocale to avoid threadsafety issues
  * Revert "gnome-languages: Use uselocale to avoid threadsafety issues"
  * gnome-languages: Use uselocale to avoid threadsafety issues
  * Prepare 3.32.1
  * thumbnailer: fix incomplete TIOCSTI filtering
  * thumbnailer: fix incomplete TIOCSTI filtering
  * Prepare 3.32.1.1
  * Correct CVE ID
  * Prepare 3.32.1.2
  * Bump soname
  * Copy ABI checker from libgweather
  * build: Add a linker version script
  * rr: this array should be file-static
  * ci: update LAST_ABI_BREAK
  * Go back to a filename parameter for GnomeBGSlideShow
  * Update LAST_ABI_BREAK
  * Prepare 3.33.4
  * Delete unmaintained MAINTAINERS file
  * Prepare 3.33.90
  * Prepare 3.34.1
  * Prepare 3.35.2
  * Fix min required meson version
  * Update gnome-desktop.doap so I can edit project settings
  * Update gnome-desktop.doap better
  * Update gnome-desktop.doap again
  * Prepare 3.35.91
  * Update wallclock reftest expectations
  * Update wallclock reftest expectations
  * Update Hebrew wallclock expectation
  * Update Hebrew wallclock expectation
  * Prepare 3.37.3
  * Prepare 3.37.91
  * Revert "xkbinfo: use libxkbregistry to parse the rules files for us"
  * Prepare 3.38.1
  * Temporarily make myself a maintainer so I can edit GitLab settings
  * Revert "Temporarily make myself a maintainer so I can edit GitLab settings"
  * Update README.md to explain why the issue tracker is closed
  * Prepare 3.38.2
  * Prepare 3.38.3
  * Temporarily make myself a maintainer so I can edit GitLab settings again
  * Revert "Temporarily make myself a maintainer so I can edit GitLab settings again"
  * Prepare 3.38.5
  * Prepare 40.2
  * Use fedora:latest for CI image
  * Early version bump to 43.alpha
  * Update POTFILES.in
  * Prepare 42.1
  * Remove gnome-version.xml
  * Prepare 43.1
  * Prepare 43.2
  * doap: Remove release team
  * Improve library versioning comment
  * Prepare 44.1

  [ Kan-Ru Chen ]
  * Use ibus-chewing as the default input source for zh_TW

  [ Scrambled 777 ]
  * Update Hindi translation

  [ Khalid Abu Shawarib ]
  * Update Arabic translation

  [ Andy Holmes ]
  * test: fix G_ENABLED_DIAGNOSTIC env variable

  [ Parag Nemade ]
  * Based on the Government of India recommendation to use Enhanced Inscript

  [ Guntupalli Karunakar ]
  * Update Hindi translation

  [ Boyuan Yang ]
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation

  [ Rachida SACI ]
  * Update Kabyle translation

  [ Lukas Märdian ]
  * Import Debian changes 44.0-2.1~exp1

  [ zayar lwin ]
  * Add Burmese translation

  [ அருள்ராஜன் அ லை ]
  * Update Tamil translation

  [ velsinki ]
  * thumbnail: Fix typo in G_TYPE_CHECK_INSTANCE_TYPE

  [ Florentina Mușat ]
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation

  [ Brage Fuglseth ]
  * Update Norwegian Bokmål translation

  [ Kristjan SCHMIDT ]
  * Update Esperanto translation
  * Update Esperanto translation

  [ Andre Klapper ]
  *  Replace Bugzilla by Gitlab URL in DOAP file
  * DOAP: Replace non-existing mailing list with GNOME Discourse URL

  [ Amin Bandali ]
  * Change debian-branch from debian/master to debian/latest

  [ A S Alam ]
  * Update Punjabi translation
  * Update Punjabi translation
  * Update Punjabi translation

  [ Pablo Correa Gómez ]
  * gnome-languages: Avoid passing NULL to newlocale
  * gnome-languages: set UTF-8 prefix, if the locale is UTF-8 but not explicit

  [ lilinjie ]
  * fix typo

  [ Ray Strode ]
  * Add some missing eastern european layouts
  * gnome-languages: Add function to detect non-latin layouts
  * meson: Add codegen for localed
  * fixup! gnome-languages: Add function to detect non-latin layouts
  * fixup! gnome-languages: Add function to detect non-latin layouts
  * fixup! meson: Add codegen for localed
  * languages: Add functions for getting default input sources
  * Revert "languages: Add functions for getting default input sources"
  * Revert "fixup! meson: Add codegen for localed"
  * Revert "fixup! gnome-languages: Add function to detect non-latin layouts"
  * Revert "fixup! gnome-languages: Add function to detect non-latin layouts"
  * Revert "meson: Add codegen for localed"
  * Revert "gnome-languages: Add function to detect non-latin layouts"
  * Revert "Add some missing eastern european layouts"
  * Revert Draft changes

  [ Sabri Ünal ]
  * Add Turkish translation
  * Add Turkish translation
  * Add Turkish translation
  * Update Turkish translation
  * Update Turkish translation

  [ Bruce Cowan ]
  * Update British English translation
  * Update British English translation
  * Update British English translation

  [ Gianvito Cavasoli ]
  * Update Italian translation

  [ Vasil Pupkin ]
  * Update Belarusian translation
  * Update Belarusian (Latin) translation

  [ Alexander Shopov ]
  * Update Bulgarian translation
  * Update Bulgarian translation
  * Update Bulgarian translation
  * Update Bulgarian translation
  * Update Bulgarian translation
  * Update Bulgarian translation

  [ Matthias Clasen ]
  * 3.28.0
  * 3.28.1
  * Update NEWS
  * 3.28.2
  * 3.29.90
  * Migrate from intltool to gettext
  * Require gio-unix
  * Merge branch 'clock-format' into 'master'
  * 3.29.90.1
  * 3.29.92
  * 3.30.0
  * 3.31.3
  * 3.31.4
  * 3.32.0
  * 3.33.3
  * 3.34.0
  * 3.36.0
  * 3.36.1
  * 3.36.2
  * 3.38.0
  * Revert "Change default input source to anthy for Japanese"
  * 3.38.4
  * xkb: Clear cached layouts when necessary
  * 40.4
  * 41.0
  * 42.0
  * 43
  * 44
  * 44.0

  [ Daniel Mustieles ]
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Update Spanish translation

  [ Will Thompson ]
  * systemd: Avoid unused function warning when disabled
  * default-input-sources: Add a default for Turkish

  [ Tim Sabsch ]
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation

  [ faultline ]
  * thumbnails: Save original dimensions as metadata

  [ Keyu Tao ]
  * Fix idle monitor watch leak
  * Fix idle monitor watch leak

  [ fina ]
  * Add GnomeWallClock:force-seconds property

  [ Fran Dieguez ]
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Add Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation

  [ Alban Browaeys ]
  * gnome-languages: skip territory if no translation available

  [ Corey Berla ]
  * thumbnail: Refactor gnome_desktop_thumbnail_factory_save_thumbnail
  * thumbnail: Delete failed thumbnail if successfully savings thumbnail

  [ Nart Tlisha ]
  * Add Abkhazian translation
  * Update Abkhazian translation
  * Update Abkhazian translation
  * Update Abkhazian translation
  * Update Abkhazian translation
  * Update Abkhazian translation

  [ Georges Basile Stavracas Neto ]
  * Remove deprecated private data macros
  * Use more sensible default keyboard for es_US

  [ Bastien Nocera ]
  * thumbnail: Fix compile-time warning
  * thumbnail: Fix a shadowed variable
  * thumbnail: Fix a compile-time warning
  * thumbnail: Print bwrap command-line in debug
  * thumbnail: Pass on G_MESSAGES_* envvar to thumbnailer
  * thumbnail: Print debug if there's no thumbnailer
  * thumbnail: Remove _has_uri() helper function
  * thumbnail: Mention which functions are blocking in docs
  * build: Bump ltversion again
  * doap: Add description
  * Revert "Add myself as a maintainer"
  * doap: Add myself as author
  * idle-monitor: Per-device idle monitors aren't supported in Wayland
  * idle-monitor: Remove per-device monitor from tests
  * idle-monitor: Guard against 0 msecs idle intervals
  * Merge branch 'clock-updates' into 'master'
  * build: Add CI
  * Merge branch 'wip/hadess/add-ci' into 'master'
  * ci: Use srcdir != builddir for building
  * build: Fix build after gettext port
  * Merge branch 'wip/hadess/out-of-tree-ci' into 'master'
  * tests: Fix wallclock-reftest for he_IL.UTF-8 translation
  * README: Mention bwrap non-optional requirement
  * thumbnail: Fix use-after-free when getting a preview icon
  * thumbnail: Fix use-after-free when getting a preview icon
  * thumbnail: Remove unneeded debug output
  * thumbnail: Remove unneeded debug output
  * Fix tags in Galician translation
  * Fix tags in Galician translation
  * ci: Fix CI problems caused by uninstalled glib2 translations
  * thumbnail: Fix slow thumbnailer due to missing font cache
  * thumbnail: Fix runtime warning getting a preview icon
  * ci: Fix CI problems caused by uninstalled glib2 translations
  * thumbnail: Fix runtime warning getting a preview icon
  * ci: Upload uninstalled test results on failure
  * tests: Output reftest output in meson-logs
  * ci: Add missing default font for tests
  * wall-clock: More debug in format function
  * ci: Print out more debug during tests
  * tests: Check that setting the locale worked
  * thumbnail: Fix slow thumbnailer due to missing font cache
  * ci: Don't fail on glib2 reinstallation
  * gnome-languages: Add more modifiers translator comments
  * gnome-languages: Link to SUPPORTED list
  * gnome-languages: Don't duplicate static strings in hash table
  * gnome-languages: Fix build time warning
  * build: Bump soname for new API
  * tests: Add ja_JP wall-clock test
  * ci: Add Japanese support to the CI for the ratio char tests
  * gnome-idle-monitor: Remove unused gdkx.h include
  * build: Remove unused direct x11 dependency
  * tests: Require x11 for the wallclock-reftest
  * desktop-docs: Fix Galician translation
  * ci: Add English langpack
  * Revert "tests/wall*: Do not fail if some of the locales is missing"
  * README: Rename to README.md
  * README: Update contents
  * README: Explain thumbnailing security model
  * desktop-docs: Fix Catalan translation
  * Remove old ChangeLog files
  * Remove outdated HACKING file
  * desktop-docs: Fix Catalan translation
  * build: Install test apps when installing debug tools
  * thumbnail: Prepare for additional sandboxing types
  * thumbnail: Namespace bwrap helper function
  * thumbnail: Add note about getting debug output from commands
  * thumbnail: Let GST_DEBUG envvar through to thumbnailers
  * thumbnail: Sandbox thumbnailers in Flatpaks
  * thumbnail: Factor out thumbnailing functionality
  * thumbnail: Plug memory leaks in test application
  * thumbnail: Use GOption to parse command-line args in test
  * thumbnailer: Add iterations options to test
  * thumbnail: Print time elapsed when requested during test
  * thumbnail: Update copyright for test application
  * thumbnailer: Cache GStreamer's plugin registry
  * thumbnail: Factor out size to dirname and pixel size computation
  * thumbnail: Add support for x-large and xx-large thumbnail sizes
  * thumbnail: Fix non-working thumbnailer in Flatpak
  * thumbnail: Fix thumbnailing of CBZ with UTF-8 filenames
  * Revert "thumbnails: keep the orignal file name"
  * gnome-languages: Simplify XPG language parsing
  * gnome-languages: Re-add codeset normalisation
  * thumbnail: s/blacklist/blocklist/

  [ godvino ]
  * gnome-languages: Fix gnome_parse_locale returning NULL for the C locale

  [ Kjartan Maraas ]
  * Update Norwegian Bokmål translation
  * Update Norwegian Bokmål translation
  * Update Norwegian Bokmål translation
  * Update Norwegian Bokmål translation

  [ Sveinn í Felli ]
  * Update Icelandic translation
  * Update Icelandic translation
  * Update Icelandic translation
  * Update Icelandic translation

  [ Dušan Kazik ]
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation

  [ Baurzhan Muftakhidinov ]
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation

  [ Cheng-Chia Tseng ]
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation

  [ Pawan Chitrakar ]
  * Update Nepali translation
  * Update Nepali translation
  * Update Nepali translation
  * Update Nepali translation
  * Update Nepali translation
  * Update Nepali translation
  * Update Nepali translation

  [ Javier Jardón ]
  * 3.27.92
  * 2.29.4
  * 3.33.1
  * Prepare 3.33.92
  * tests/wall*: Do not fail if some of the locales is missing
  * Prepara 3.33.92.1
  * 3.35.1
  * libgnome-desktop/gnome-rr-config.c: Remove unneded gdkx headers
  * libgnome-desktop/gnome-bg.c: Remove API that doesn't do anything
  * gnome-idle-monitor: Remove API not supported in Wayland and not really used by anyone
  * ci: update LAST_ABI_BREAK
  * 3.35.4
  * 3.37.92
  * 40.rc
  * .gitlab-ci.yml: Be sure we can dist
  * .gitlab-ci.yml: Use current Fedora 34 instead rawhide
  * .gitlab-ci.yml: Always store the tarball
  * .gitlab-ci.yml: Configure SAST
  * .gitlab-ci.yml: Activate Secret detection
  * .gitlab-ci.yml: Add job to generate gitlab releases when tagging
  * 41.rc
  * meson.build: Update for 40.rc
  * 41.3
  * 42.rc
  * 43.rc

  [ Rūdolfs Mazurs ]
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation

  [ Matej Urbančič ]
  * Added Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Update Slovenian translation

  [ Changwoo Ryu ]
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation

  [ Alan Mortensen ]
  * Updated Danish translation
  * Update Danish translation

  [ Balázs Úr ]
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation

  [ Marek Černocký ]
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation

  [ Leônidas Araújo ]
  * Update Brazilian Portuguese translation

  [ Jiri Grönroos ]
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation

  [ Jürgen Benvenuti ]
  * Update German translation

  [ Goran Vidović ]
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Add Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Add Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Add Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation

  [ Piotr Drąg ]
  * Update Polish translation
  * Update Polish translation
  * Revert "Update Greek translation"
  * Update Polish translation
  * Update POTFILES.skip
  * Update Polish translation
  * Update POTFILES.in
  * Update Polish translation

  [ Emmanuele Bassi ]
  * Fix the soname versioning for libgnome-desktop
  * Drop unnecessary include
  * Replace deprecated use of GTimeVal
  * build: Quiet the introspection scanner
  * build: Require a more recent version of Meson
  * build: Use non-deprecated methods
  * Remove use of GTimeVal
  * Avoid using deprecated GLib API
  * Remove unnecessary include to GDK
  * build: Use idiomatic Meson
  * tests: Ignore deprecated API
  * Remove invalid gtk-doc marker
  * Add libgnome-desktop-4
  * build: Rename gtk_dep to gtk3_dep
  * Use the C type for the element-type annotation
  * Add libgnome-desktop-ui-4
  * Remove unused GnomeRRScreenPrivate field
  * build: Split libgnome-desktop-ui-4 into two
  * Port gnome-bg and gnome-rr to GTK4
  * Enable optional building of GTK4 libraries
  * build: Allow disabling the legacy libgnome-desktop-3.0
  * build: Add configuration summary
  * ci: Do not build GTK4 libraries on fedora:34
  * Refactor gnome-gettext-portable.h
  * po: Add L_ to the xgettext keywords
  * po: Remove old Autotools file
  * Add myself to the DOAP

  [ Марко Костић ]
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian (Latin) translation
  * Update Serbian (Latin) translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation

  [ Zurab Kargareteli ]
  * Update Georgian translation
  * Update Georgian translation

  [ Kukuh Syafaat ]
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation

  [ Abderrahim Kitouni ]
  * 3.31.1
  * Merge branch 'master' of https://gitlab.gnome.org/GNOME/gnome-desktop
  * Prepare 3.31.91
  * 3.33.2
  * Prepare 3.33.91
  * 3.35.90
  * 3.37.2
  * 3.36.4
  * 3.37.90
  * Brown paper bag release to update NEWS
  * 40.beta
  * Prepare 40.3
  * Prepare 41.beta
  * 41.2
  * Release 42.beta
  * 42.3

  [ Fabio Tomat ]
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation

  [ Asier Sarasua Garmendia ]
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation

  [ Aurimas Černius ]
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation

  [ Nathan Follens ]
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation

  [ Nathan Pratta Teodosio ]
  * New upstream version 42.2
  * Update upstream source from tag 'upstream/42.2'
  * New upstream release

  [ Yosef Or Boczko ]
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation
  * Update Hebrew translation

  [ Jordi Mas ]
  * Fix Catalan date formatters
  * Update Catalan translation
  * Fixes to Catalan translation
  * Better formatters for Catalan language
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation

  [ Luming Zh ]
  * Update Chinese (China) translation

  [ Irénée THIRION ]
  * Update French translation

  [ Sebastien Bacher ]
  * New upstream version 3.32.1
  * Update upstream source from tag 'upstream/3.32.1'
  * New upstream release
  * Upload to experimental
  * New upstream version 3.32.2
  * Update upstream source from tag 'upstream/3.32.2'
  * New upstream release
  * Upload to experimental
  * New upstream version 3.34.1
  * Update upstream source from tag 'upstream/3.34.1'
  * New upstream release
  * Upload to unstable
  * New upstream version 3.35.91
  * Update upstream source from tag 'upstream/3.35.91'
  * New upstream release
  * upload to experimental
  * New upstream version 3.36.2
  * Update upstream source from tag 'upstream/3.36.2'
  * New upstream release
  * upload to unstable
  * New upstream version 3.36.3.1
  * Update upstream source from tag 'upstream/3.36.3.1'
  * New upstream release
  * upload to unstable
  * New upstream version 3.36.4
  * Update upstream source from tag 'upstream/3.36.4'
  * New upstream release
  * remove patch included in the new version
  * upload to unstable
  * New upstream version 3.37.90.1
  * Update upstream source from tag 'upstream/3.37.90.1'
  * New upstream release
  * don't Build-Depends on libx11-dev anymore
  * updated symbols for the new version
  * upload to experimental
  * New upstream version 3.38.1
  * Update upstream source from tag 'upstream/3.38.1'
  * New upstream release
  * remove fix included in the new version
  * upload to unstable
  * New upstream version 3.38.4
  * Update upstream source from tag 'upstream/3.38.4'
  * New upstream release
  * Upload to unstable
  * New upstream version 3.38.5
  * Update upstream source from tag 'upstream/3.38.5'
  * New upstream release
  * upload to unstable
  * Don't use bubblewrap in snaps since those are already sandboxed
  * Don't use bubblewrap in snaps since those are already sandboxed

  [ Emin Tufan Çetin ]
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation

  [ Quentin PAGÈS ]
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation

  [ Aleksandr Melman ]
  * Update Russian translation
  * Update Russian translation

  [ Anders Jonsson ]
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation

  [ Hugo Carvalho ]
  * Update Portuguese translation

  [ Danial Behzadi ]
  * Update Persian translation
  * Update Persian translation
  * Update Persian translation

  [ Yuri Chornoivan ]
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation

  [ Saikeo Kavhanxay ]
  * Update Lao translation
  * Update Lao translation

  [ Sergio Costas ]
  * Add ASYNC methods for thumbnail creation
  * Include a #define with PLATFORM version
  * Add GCancellable and GError to the thumbnail API
  * Updated hash for the last ABI break

  [ Charles Monzat ]
  * Update French translation
  * Update French translation
  * Update French translation
  * Update French translation
  * Update French translation

  [ Mart Raudsepp ]
  * thumbnail: bind mount /etc/ld.so.cache to the sandbox
  * build: seccomp is not supported on 32-bit sparc
  * thumbnail: bind mount /etc/ld.so.cache to the sandbox
  * meson: Add optionality for introspection

  [ Matt Turner ]
  * meson: Fix build_gtk4 option
  * meson: Fix build_gtk4 option

  [ eshagh shahidani ]
  * Update Persian translation
  * Update Persian translation

  [ Ryan Gonzalez ]
  * thumbnail: Resolve symlinks before exporting them with Flatpak

  [ Mike FABIAN ]
  * Make table:cangjie5 the default input method for zh_HK

  [ Dominique Leuenberger ]
  * build: fix soversion in libgnome-desktop-4

  [ Gabor Karsay ]
  * gnome-languages: Fix translation of 3-letter codes

  [ Kalev Lember ]
  * 3.30.2
  * 3.32.2
  * 40.0
  * 41.1

  [ Selyan Slimane AMIRI ]
  * Add Kabyle translation

  [ Corentin Noël ]
  * Avoid the use of `allow-none` for out parameters

  [ Seong-ho Cho ]
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation

  [ Marco Trevisan (Treviño) ]
  * bg-slide-show: Define getter for filename property
  * bg-slide-show: Add file construct property to init from GFile
  * New upstream version 40.2
  * debian/watch: Update to new GNOME versioning schema
  * Update upstream source from tag 'upstream/40.2'
  * New upstream release
  * debian/patches: Drop, all applied upstream
  * debian/libgnome-desktop-3-19.docs: Use new README.md file
  * debian/rules: Do not exclude removed upstream ChangeLog
  * debian/rules: Remove redundant --as-needed
  * debian/rules: Use DPKG_GENSYMBOLS_CHECK_LEVEL instead of overriding dh_makeshlibs
  * debian: Use debhelper 13 features
  * debian: Move tests and debug utilities to new packages
  * debian/*.install: Use debhelper-13 variable substitutions
  * debian/control: Use versioned dh-sequence-gnome instead of duplicating

  [ Sjoerd Simons ]
  * force gnome-pkg-tools 0.22

  [ Gunnar Hjalmarsson ]
  * gnome-languages: Support common_name in ISO 639
  * Display locale @modifiers properly
  * Adjustments as per discussion
  * Merge branch 'master' of gitlab.gnome.org:GNOME/gnome-desktop into modifiers
  * More translators comments
  * Translators comment for Latin
  * More straightforward gettext handling etc.
  * Fix leak issue
  * Consequential change for Language
  * gnome-languages.c: Fix encoding issue when translating locale modifiers
  * gnome-languages.c: Fix encoding issue when translating locale modifiers
  * Fix issue in g-c-c GUI for adding input source
  * d/p/xkbinfo-only-insert-new-layouts-skip-over-duplicate-ones.patch
  * Upload to unstable

  [ Мирослав Николић ]
  * Add Serbian translation

  [ Константин Нежберт ]
  * Update Russian translation

  [ Iain Lane ]
  * thumbnail: Handle non-usrmerged systems and non-existing directories
  * thumbnail: Handle non-usrmerged systems and non-existing directories
  * rules: Actually set $XDG_RUNTIME_DIR
  * Update & finalise changelog
  * Cherry-pick patch from upstream to use mutter's connector-type to detect output connector type
  * libgnome-desktop-3-17.symbols: Update
  * Update changelog
  * Finalise changelog
  * New upstream version 3.33.4
  * Update upstream source from tag 'upstream/3.33.4'
  * New upstream release
  * debian/*: libgnome-desktop-3-17 → libgnome-desktop-3-18
  * Use-connector_type-from-mutter-to-fix-detection-of-builti.patch: Drop, upstream
  * debian/libgnome-desktop-3-18.symbols: Update with changes in this release
  * debian/copyright: Minor updates
  * Update changelog
  * Finalise changelog
  * New upstream version 3.33.91
  * Update upstream source from tag 'upstream/3.33.91'
  * New upstream release
  * Update changelog
  * Finalise changelog
  * New upstream version 3.36.0
  * Update upstream source from tag 'upstream/3.36.0'
  * New upstream release
  * Finalise changelog
  * Merge remote-tracking branch 'origin/debian/master' into debian/master
  * Update changelog
  * control: Fix -tests -> -data dep to be = ${source:Version}
  * Finalise changelog

  [ Peter Hutterer ]
  * xkbinfo: use libxkbregistry to parse the rules files for us
  * xkbinfo: move two internal functions north for better grouping
  * xkbinfo: refactor some of the rules parsing
  * test: convert the xkbinfo test to produce YAML
  * xkbinfo: use libxkbregistry to parse the rules files for us
  * test: plug two memory leaks in the xkbinfo test
  * xkbinfo: only insert new layouts, skip over duplicate ones
  * xkbinfo: only insert new layouts, skip over duplicate ones
  * xkbinfo: continue after skipping a duplicate layout, don't return
  * xkbinfo: continue after skipping a duplicate layout, don't return

  [ Robert Marcano ]
  * Fix animated background's starttime hour parsing

  [ Dan Cîrnaț ]
  * Replace usage of non-portable `uselocale` with locale-dependent functions
  * *.utf8 are not valid locale names on NetBSD
  * Use xlocale.h - fixes build on MacOS (possibly also FreeBSD)
  * Revert "Revert "Replace usage of non-portable `uselocale` with locale-dependent functions""
  * Revert "Revert "*.utf8 are not valid locale names on NetBSD""
  * Revert "Revert "Use xlocale.h - fixes build on MacOS (possibly also FreeBSD)""

  [ Ishimoto Shinobu ]
  * thumbnail: Fix sandboxing on MUSL systems

  [ Antoine Đỗ ]
  * Update Vietnamese translation

  [ Yaron Shahrabani ]
  * Update Hebrew translation

  [ Sebastian Keller ]
  * bg-slide-show: Always parse date/time integers in base 10

  [ Takao Fujiwara ]
  * Change default input source to anthy for Japanese
  * Change default input source to anthy for Japanese
  * xkbinfo: Update iso639Ids but not iso3166Ids correctly in evdev

  [ Аляксей ]
  * Update Belarusian translation

  [ Aaron Plattner ]
  * rr: Add color transform functions
  * rr: Add missing copyright notices

  [ Guido Günther ]
  * docs: Add GnomeBGCrossfade and GnomeBGSlideShow

  [ Rafael Fontenelle ]
  * Update Brazilian Portuguese translation
  * Fix sr@latin placement
  * Fix sr@latin placement
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation

  [ Juliano de Souza Camargo ]
  * Update Portuguese translation
  * Update Portuguese translation

  [ Laurent Bigonville ]
  * d/p/0001-build-Disable-seccomp-on-linux-architectures-where-i.patch, debian/control.in: Disable seccomp on arch where it's not supported
  * debian/control.in: Bump Standards-Version 4.1.3 (no further changes)
  * Release to unstable
  * d/p/0001-build-Disable-seccomp-on-linux-architectures-where-i.patch: Fix compilation on architectures seccomp is not supported.
  * Release to unstable
  * build: Disable seccomp on Linux arches where it's not supported
  * debian/control.in: Do not make libgnome-desktop-3-dev depend against libudev-dev on non-linux architectures, this is not needed
  * debian/control.in: Do not (build-)depend against libseccomp-dev on riscv64, seccomp is not supported on this architecture ATM
  * debian/control.in: Add at-spi2-core to the build-dependencies, this seems to be needed for the tests on hurd-i386, that should fix the FTBFS
  * Release to unstable
  * seccomp is not supported ATM on riscv64 architecture, blacklist it for now
  * New upstream version 3.34.2
  * Update upstream source from tag 'upstream/3.34.2'
  * New upstream release
  * Add libsystemd-dev to the build-dependencies, this is used by the helper to create transient systemd scopes
  * debain/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * d/p/seccomp-is-not-supported-ATM-on-riscv64-architecture-blac.patch: seccomp is ATM not available on riscv64, let's blacklist it for now
  * Release to unstable
  * debian/control.in: Add libsystemd-dev to the dependencies of the libgnome-desktop-3-dev package as well
  * Build-depends on libseccomp-dev on linux-riscv64 now that's available
  * debian/control.in: Also depends on libseccomp-dev for libgnome-desktop-3-dev on linux-riscv64
  * debian/control.in: BD on at-spi2-core on all architectures, it is actually needed if dbus-x11 is installed on the machine/chroot used to build the package
  * Do not BD on at-spi2-core in the end and disable integration instead, also fix the nocheck build-profile
  * Update debian/changelog
  * Use libseccomp on linux-riscv64 now that's available

  [ Mike Gorse ]
  * gnome_bg_slide_show_get_current_slide: add NULL check

  [ Christopher Chavez ]
  * Use GLib fixed-width types

  [ Jordi Mas i Hernandez ]
  * Update Catalan translation

  [ Milo Casagrande ]
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation

  [ Balázs Meskó ]
  * Update Hungarian translation
  * Update Hungarian translation

  [ Stephan Woidowski ]
  * Update German translation

  [ Juliano Camargo ]
  * Update Portuguese translation

  [ sicklylife ]
  * Update Japanese translation

  [ Julian Andres Klode ]
  * Fix argument order of clone() for s390x in seccomp filter

  [ Alexandre Franke ]
  * Update French translation

  [ Benjamin Berg ]
  * build: Remove stray # from config.h.meson
  * systemd: Add utility function to start a transient systemd scope
  * build: Remove stray # from config.h.meson
  * systemd: Add utility function to start a transient systemd scope
  * systemd: Change naming scheme to conform to systemd convention
  * systemd: Default to garbage collect failed scopes

  [ Dz Chen ]
  * Update Chinese (China) translation
  * Update Chinese (China) translation

  [ Yi-Jyun Pan ]
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation

  [ Zander Brown ]
  * Update British English translation
  * thumbnails: keep the orignal file name
  * thumbnails: keep the orignal file name

  [ Jan-Michael Brummer ]
  * gnome-languages: Fix uninitialized warnings

  [ Ross Burton ]
  * tests: install test data to the correct path

  [ Mitsuya Shibata ]
  * wall-clock: make RATIO mark translatable
  * Update Japanese translation

  [ Daniel Korostil ]
  * Update Ukrainian translation

  [ Carmen Bianca BAKKER ]
  * Update Esperanto translation
  * Update Esperanto translation

  [ Florian Müllner ]
  * bg-slide-show: Plug a memory leak
  * bg-slide-show: Plug a memory leak
  * wall-clock: Immediately react to show-weekday changes
  * ci: Run installed tests
  * ci: Keep tests results as artifacts on failure
  * Merge branch 'ci-installed-tests' into 'master'
  * wall-clock: Separate show-weekday and show-date settings
  * wall-clock: Separate date and time by em-space
  * tests: Test correct space vs. em-space handling
  * tests: Adjust test conditions to ensure assumptions
  * replace em-space with en-space
  * wall-clock: Fix missing "date separator"
  * po: Fix translation domain
  * wall-clock: Request no padding in day of month
  * ci: Remove itstool workaround
  * tests: Guard against default changes
  * desktop-docs: Use LINGUAS file to list languages
  * build: Support the meson build system
  * tests: Allow to run uninstalled
  * ci: Switch build to meson
  * build: Remove autotools support
  * wall-clock: Use LC_TIME for strftime format string translations
  * idle-monitor: Harcode proxy path

  [ Umarzuki Bin Mochlis Moktar ]
  * Update Malay translation
  * Update Malay translation

  [ Jwtiyar Nariman ]
  * Add Kurdish Sorani translation

  [ Louis Bettens ]
  * xkb: Honor XKB_CONFIG_ROOT environment variable

  [ Alberts Muktupāvels ]
  * bg: do not duplicate drawing code
  * crossfade: remove gdkx/x dependency
  * gnomebg: remove gdkx/x dependency
  * bg: remove average_color_key

  [ Lars Uebernickel ]
  * gnome_bg_create_surface: always honor device scale

  [ Stas Solovey ]
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation
  * Update Russian translation

  [ Tianhao Chai ]
  * Replace U+A4FD into real colon

  [ Ask Hjorth Larsen ]
  * Updated Danish translation
  * Updated Danish translation

  [ Andreas Henriksson ]
  * Upload to unstable

  [ Tim Lunn ]
  * Revert "debian/watch: Watch for unstable releases"
  * New upstream version 3.34.0
  * Update upstream source from tag 'upstream/3.34.0'
  * New upstream release
  * finalise changelog
  * control: uploaders update

  [ Petr Kovář ]
  * Update Czech translation

  [ Ryuta Fujii ]
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation

  [ Jor Teron ]
  * Add Karbi translation
  * Update Karbi translation

  [ Jeremy Soller ]
  * Use connector_type from mutter to fix detection of builtin display on NVIDIA
  * Fix indentation

  [ daniel ]
  * thumbnailer: Fix extension computation for dotfiles
  * thumbnailer: Cleanup stale thumbnail directories

  [ Umang Jain ]
  * Add default keyboard layout for Indonesia

  [ Tor Hedin Brønner ]
  * thumbnail: Only mount fontconfig cache if it exists

  [ Iñaki Larrañaga Murgoitio ]
  * Update Basque translation

  [ Anish Sheela ]
  * Update Malayalam translation
  * Update Malayalam translation

  [ Rodrigo Lledó ]
  * Update Spanish translation

  [ Khaled Hosny ]
  * Update Arabic translation
  * Update Arabic translation

  [ Niels De Graef ]
  * Meson: fix preprocessor directives.

  [ Marek Cernocky ]
  * Updated Czech translation
  * Updated Czech translation

  [ Yuras Shumovich ]
  * Update Belarusian translation

  [ gogo ]
  * Update Croatian translation

  [ Hannie Dumoleyn ]
  * Update Dutch translation

  [ Daniel Șerbănescu ]
  * Update Romanian translation

  [ Safa Alfulaij ]
  * Update Arabic translation

  [ Robert Ancell ]
  * gnome-bg: Add new GdkRGBA methods to replace obsolete GdkColor methods
  * gnome-language: Fix potential crash due to freeing unallocated memory
  * gnome-languages: Add missing glib include
  * gnome-language: Use g_autofree
  * gnome-language: Fix docstring referring to wrong variable name

  [ Claude Paroz ]
  * Updated French translation

  [ Ting-Wei Lan ]
  * Fix locale data path after removing AM_GLIB_GNU_GETTEXT

  [ Jonas Ådahl ]
  * Merge branch 'gnome-rr-leak' into 'master'

  [ Sam Morris ]
  * Don't leak crts/outputs/modes in fill_out_screen_info
  * Don't leak all_transforms in crtc_initialize
  * Don't leak info in {output,crtc,mode}_initialize
  * Free GVariants in the same scope that they are allocated
  * Don't leak properties in output_initialize

  [ Ernestas Kulik ]
  * Fix redundant const qualifiers
  * Fix comparisons with differing signedness
  * Don’t shadow variables
  * Handle all cases when switching on an enum
  * Disable deprecation warnings explicitly
  * Silence warnings for increased pointer alignment
  * Add const-qualifier when assigning string literals
  * bg: add missing default cases to switches
  * rr-config: cast mode id to uint32_t
  * tests: disable GDK/GTK deprecation warnings
  * tests: wallclock-reftest: fix shadowed variable
  * Fix incompatible function pointer casts

  [ GNOME Translation Robot ]
  * Update Scottish Gaelic translation

  [ Michael Biebl ]
  * Revert "Exclude gnome-rr-debug from dh_missing --fail-missing to fix arch:all build"
  * Properly set LIB_PKG for arch:all builds
  * Stop filtering out -dbg packages when determining LIB_PKG
  * Release version 3.26.2-4 to unstable

 -- Cédric Bellegarde <cedric.bellegarde@adishatz.org>  Sun, 13 Apr 2025 19:39:19 +0200

